Subject: Re: linux-next: Fixes tag needs some work in the pm tree

From: Mario Limonciello <[email-masked]>
Date: Thu, 6 Mar 2025 10:54:29 -0600

On 3/6/2025 10:52, Rafael J. Wysocki wrote:
> On Thursday, March 6, 2025 7:15:57 AM CET Dhananjay Ugwekar wrote:
>> Hello Stephen,
>>
>> On 3/6/2025 2:58 AM, Stephen Rothwell wrote:
>>> Hi all,
>>>
>>> In commit
>>>
>>>    f6c0b7602909 ("cpufreq/amd-pstate: Fix the clamping of perf values")
>>>
>>> Fixes tag
>>>
>>>    Fixes: 305621eb6a8b ("cpufreq/amd-pstate: Modularize perf<->freq conversion")
>>>
>>> has these problem(s):
>>>
>>>    - Target SHA1 does not exist
>>>
>>> Maybe you meant
>>>
>>> Fixes: 620136ced35a ("cpufreq/amd-pstate: Modularize perf<->freq conversion")
>>
>> Yes, you're right, I was referring to that commit,
>> https://web.git.kernel.org/pub/scm/linux/kernel/git/rafael/linux-pm.git/commit/?h=bleeding-edge&id=620136ced35a9329f4d1ea90e51bee2dfd7ee5b0
>>
>> Rafael, will you be able to fix the tag it in your tree?, or should I send the amended patch separately?
> 
> No, I'm not, this was pulled from Mario.
> 
> Mario, can you please fix this and send a new pull request to me for the
> same material?
> 
> Thanks!
> 
> 
> 

The tag WAS right originally, but I the sha changed when I rebased on a 
later RC and I still had the old sha in my tree so I missed it.

I'll make a replacement tag for you and you can repull.

Thanks,